/* Supplementary CSS for JP's website */
.page-header {
  margin-top: 2px;
  margin-bottom: 1.5em;
  border-bottom: 2px solid #000
}

hr {
    border: 0;
    height: 2px;
    background: #bbb;
    margin-top: 5px;
    margin-bottom: 12px;
}

p.filemaker {
    margin: 0em 0em 0em 0em;
}
.teclim-list ol {
  margin-top: 12px;
  margin-bottom: 12px
}
ul, .teclim ul {
  margin-top: 12px;
  margin-bottom: 12px
}
.teclim h1 {
  font-size: 30px;
  font-weight: normal;
  color: #000;
  margin-bottom: 0px
}

.additional {
  border-bottom: 2px solid black;
  padding-bottom:8px;
  margin-top:20px !important ;
  margin-bottom:20px !important ;
}

.teclim h2 {
    text-align: left;
    font-size: 22px}
.h3, h3, .teclim h3, {
    text-align: left;
    font-size: 17px;
    margin-top: 10px}
.h4, h4 {
    text-align: left;
    font-size: 15px;
    margin-top: 18px;
    margin-bottom: 3px}
.highlight2 {
    font-size: 16px;
    font-weight: bold;
    color: #116224;}

.blueFrame {
    -moz-border-radius: 5px/5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px/5px;
    background-color: rgb(200,223,255);
    padding:8px !important;
    margin-bottom:8px;
}

.greyFrame {
    background-color: rgb(200,223,255);
    margin-bottom:8px;
}

.newBlueFrame {
    -moz-border-radius: 5px/5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px/5px;
    background-color: rgb(200,223,255);
    margin-bottom:12px;
    padding:8px !important;
}

.clearFrame {
    -moz-border-radius: 5px/5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px/5px;
    border:solid 2px #666;
    margin-top:8px;
}
.textHighlight {
    background-color: rgb(35, 101, 170);
    text-align: center;
    color: white;
    font-size: 20px;
}

a.jplink { 
    font-family: Helvetica, Roboto, 'Segoe UI', Calibri, sans-serif;
    font-size: 24px; 
    font-weight: 300; 
    height: 56px;
}

.jplink > li.active > a {
    color: black;
}

.jplink > li.active > a:link {
    color: black;
}
.jplink > li.active > a:visited {
    color: black;
}

.jplink > li.active > a:hover {
    color: black;
}

.jplink > li.active > a:active {
    color: black;
}

a.jplink:link {
    color: #909090;
}

a.jplink:visited {
    color: #909090;
}

a.jplink:hover {
    color: #000080;
}

a.jplink:active {
    color: #000000;
}

table {
  border-collapse: collapse;
  padding: 5px;
}
table td, table th {
  border:solid 2px #666;
  border-bottom:none;
  padding: 5px;
}
td.dotted{
  border-bottom:none;
  border-top:dashed 1px #666 ;
  padding: 3px;
}
table tr:first-child td {
  border-top: 0;
}
table tr:last-child td {
  border-bottom: 0;
}
table tr td:first-child,
table tr th:first-child {
  border-left: 0;
}
table tr td:last-child,
table tr th:last-child {
  border-right: 0;
}

.col-md-12, .col-md-8, .col-md-9, .col-md-7, .col-md-6, .col-md-4, .col-md-5, .col-md-2{   
  padding-left: 0px;
}

.col-md-9{
   padding-right: 15px;
}

.col-md-4{
 // padding-right: 12px;
}

.col-xs-12, .col-xs-8, .col-xs-9, .col-xs-6,.col-xs-4, .col-xs-2{
  padding-left: 0px; 
  padding-right: 0px;
  padding-bottom: 6px;
}

.navbar-toggle-teclim {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: white;
    border-color: #333;
}

.navbar-inverse .navbar-nav > li > a {
    color:#e9e9e9;}

.navbar-nav > li > a {
    padding-top:12px;
    padding-bottom:12px;}

.fixed-200{
    min-width:200px !important;
    max-width:200px !important;
    border-width: 0px 10px 10px 0px;
    float:left;
    /* Does not work! */
}

.max-240{
    max-width:240px !important;
}

.responsive-video {
position: relative;
padding-bottom: 52.5%;
padding-top: 30px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

@media (min-width: 768px) {
.navbar-toggle-teclim {
    display: none;
  }
  /* Quick-fix 2021 for problem related to position wrt top image and navbar (appeared due to Bootstrap update) */
body > .container {
  padding-top: 150px;
  }
}
@media (max-width: 767px) {
.navbar-image-teclim {
    display: none;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1115px;
  }
}



.row {
    margin-left: 0;
    margin-right: 0px;
}


@media (min-width: 900px) {
  .row {
      position: relative;
  }

  .bottom-align-text {
    position: absolute;
    bottom: 14px;
    right: 0;
  }
}

html, body {height: 100%;}

.customFooter {
  clear:both;
  border-top: 16px solid #ffffff;
  margin-bottom: 0px ;

  background-color: #e0e0e0!important;
  position: relative;
  padding-left: 12px;
  padding-right: 12px;
  height: 50px;
  padding-top:0px;
  font-size:12px;
} 